## open-xchange-oauth 7.0.0

=== debian/changelog ===
open-xchange-oauth (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 15 Jan 2013 14:55:36 +0100

open-xchange-oauth (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 21 Dec 2012 13:55:22 +0100

open-xchange-oauth (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 18 Dec 2012 14:14:54 +0100

open-xchange-oauth (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 17 Dec 2012 17:36:17 +0100

open-xchange-oauth (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 13:47:46 +0100

open-xchange-oauth (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 09:28:20 +0100

open-xchange-oauth (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 11:22:00 +0100

open-xchange-oauth (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 15:58:42 +0200

open-xchange-oauth (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 11:58:25 +0200

open-xchange-oauth (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 11 Oct 2012 21:55:47 +0200

open-xchange-oauth (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 04 Sep 2012 12:21:20 +0200

open-xchange-oauth (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 03 Sep 2012 13:46:06 +0200

open-xchange-oauth (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 28 Dec 2012 11:01:54 +0100

open-xchange-oauth (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 12 Dec 2012 18:22:04 +0100

open-xchange-oauth (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 26 Nov 2012 13:25:22 +0100

open-xchange-oauth (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 14 Nov 2012 14:06:42 +0100

open-xchange-oauth (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 13:59:25 +0100

open-xchange-oauth (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 06 Nov 2012 12:22:31 +0100

open-xchange-oauth (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 02 Nov 2012 10:44:45 +0100

open-xchange-oauth (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 31 Oct 2012 16:16:09 +0100

open-xchange-oauth (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 14:58:39 +0200

open-xchange-oauth (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 10:03:29 +0200

open-xchange-oauth (6.22.0-7) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 05 Nov 2012 15:46:06 +0100

open-xchange-oauth (6.22.0-6) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 31 Oct 2012 14:56:54 +0100

open-xchange-oauth (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 10 Oct 2012 11:23:57 +0200

open-xchange-oauth (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 09 Oct 2012 15:16:20 +0200

open-xchange-oauth (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 15:03:36 +0200

open-xchange-oauth (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 04 Oct 2012 18:55:05 +0200

open-xchange-oauth (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 21 Aug 2012 09:19:23 +0200

open-xchange-oauth (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 20 Aug 2012 16:18:43 +0200

open-xchange-oauth (6.21.0-6) unstable; urgency=low

  * Release build for EDP drop #2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 03 Jul 2012 18:44:10 +0200

open-xchange-oauth (6.21.0-5) unstable; urgency=low

  * Release build for EDP drop #2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 04 Jun 2012 12:59:12 +0200

open-xchange-oauth (6.21.0-4) unstable; urgency=low

  * Internal release build for EDP drop #2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 22 May 2012 16:03:10 +0200

open-xchange-oauth (6.21.0-3) unstable; urgency=low

  * Internal release build for EDP drop #1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 16 Apr 2012 15:53:35 +0200


