## open-xchange-oauth 7.0.2

=== debian/changelog ===
open-xchange-oauth (7.0.2-14) stable; urgency=low

  * Build for patch 2013-09-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 11 Sep 2013 15:05:42 +0200

open-xchange-oauth (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 22 Aug 2013 14:11:42 +0200

open-xchange-oauth (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 15 Jul 2013 10:00:40 +0200

open-xchange-oauth (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 28 May 2013 14:32:39 +0200

open-xchange-oauth (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:34:56 +0200

open-xchange-oauth (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:45:30 +0200

open-xchange-oauth (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 30 Apr 2013 12:39:47 +0200

open-xchange-oauth (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 10:39:32 +0200

open-xchange-oauth (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:26:30 +0100

open-xchange-oauth (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:20:46 +0100

open-xchange-oauth (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 14:36:01 +0100

open-xchange-oauth (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 08:51:31 +0100

open-xchange-oauth (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:24:49 +0100

open-xchange-oauth (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:06:57 +0100

open-xchange-oauth (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 08:54:57 +0100

open-xchange-oauth (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 01 Mar 2013 15:23:10 +0100

open-xchange-oauth (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 25 Feb 2013 16:54:43 +0100
