## open-xchange-oauth 7.4.0

=== debian/changelog ===
open-xchange-oauth (7.4.0-27) stable; urgency=low

  * Build for patch 2014-01-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 28 Jan 2014 12:11:22 +0100

open-xchange-oauth (7.4.0-26) stable; urgency=low

  * Build for patch 2013-12-17

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 24 Jan 2014 14:57:23 +0100

open-xchange-oauth (7.4.0-25) stable; urgency=low

  * Build for patch 2013-12-17

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 10 Jan 2014 10:09:06 +0100

open-xchange-oauth (7.4.0-24) stable; urgency=low

  * Build for patch 2013-12-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:07:29 +0100

open-xchange-oauth (7.4.0-23) stable; urgency=low

  * Build for patch 2013-12-19

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 10:47:41 +0100

open-xchange-oauth (7.4.0-22) stable; urgency=low

  * Build for patch 2013-12-16

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 09:34:47 +0100

open-xchange-oauth (7.4.0-21) stable; urgency=low

  * Build for patch 2013-12-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 12 Dec 2013 11:41:24 +0100

open-xchange-oauth (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 17:18:23 +0100

open-xchange-oauth (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 08 Nov 2013 10:12:52 +0100

open-xchange-oauth (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 05 Nov 2013 12:57:10 +0100

open-xchange-oauth (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 30 Oct 2013 10:22:23 +0100

open-xchange-oauth (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 24 Oct 2013 16:15:00 +0200

open-xchange-oauth (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 22 Oct 2013 12:19:21 +0200

open-xchange-oauth (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 21 Oct 2013 13:20:23 +0200

open-xchange-oauth (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 16:20:17 +0200

open-xchange-oauth (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 10:24:40 +0200

open-xchange-oauth (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 24 Sep 2013 09:40:07 +0200

open-xchange-oauth (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 10:19:22 +0200

open-xchange-oauth (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 12 Sep 2013 17:17:03 +0200

open-xchange-oauth (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 02 Sep 2013 12:19:36 +0200

open-xchange-oauth (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 27 Aug 2013 13:44:39 +0200

open-xchange-oauth (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 23 Aug 2013 12:09:38 +0200

open-xchange-oauth (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 11:55:00 +0200

open-xchange-oauth (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 13 Aug 2013 08:27:18 +0200

open-xchange-oauth (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 06 Aug 2013 11:42:46 +0200

open-xchange-oauth (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 02 Aug 2013 13:43:29 +0200

open-xchange-oauth (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 17 Jul 2013 10:19:43 +0200

open-xchange-oauth (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 16 Jul 2013 15:16:05 +0200

open-xchange-oauth (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 15 Apr 2013 10:29:51 +0200

open-xchange-oauth (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 12 Jul 2013 18:13:16 +0200

open-xchange-oauth (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 03 Jul 2013 16:58:32 +0200

open-xchange-oauth (6.22.0-15) stable; urgency=low

  * Build for patch 2013-09-03

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 28 Aug 2013 17:08:27 +0200
