=== debian/control ===
Source: open-xchange-oauth
Section: web
Priority: optional
Maintainer: Steffen Templin <steffen.templin@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com
Build-Conflicts: ecj, libecj-java-gcj, ecj-gcj, libecj-java, gcj-4.3-base, libgcj-common, libgcj9-0, libgcj-bc, libgcj9-jar, java-gcj-compat-headless, gcj-4.3, java-gcj-compat, java-gcj-compat-dev

Package: open-xchange-oauth
Architecture: all
Pre-Depends: open-xchange-core (>= 7.4.0)
Depends: ${misc:Depends}
Conflicts: open-xchange-http-deferrer, open-xchange-oauth-facebook, open-xchange-oauth-json, open-xchange-oauth-linkedin, open-xchange-oauth-msn, open-xchange-oauth-twitter, open-xchange-oauth-yahoo
Replaces: open-xchange-http-deferrer, open-xchange-oauth-facebook, open-xchange-oauth-json, open-xchange-oauth-linkedin, open-xchange-oauth-msn, open-xchange-oauth-twitter, open-xchange-oauth-yahoo
Description: The Open-Xchange OAuth implementation
