## open-xchange-oauth 7.4.2

=== debian/changelog ===
open-xchange-oauth (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 12 Feb 2015 10:43:09 +0100

open-xchange-oauth (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 05 Jan 2015 16:11:18 +0100

open-xchange-oauth (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 08 Dec 2014 16:08:40 +0100

open-xchange-oauth (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 20 Nov 2014 16:33:02 +0000

open-xchange-oauth (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 10 Nov 2014 09:45:21 +0100

open-xchange-oauth (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 24 Oct 2014 09:26:24 +0000

open-xchange-oauth (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 17:05:25 +0200

open-xchange-oauth (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 15:35:02 +0200

open-xchange-oauth (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 26 Sep 2014 10:58:54 +0200

open-xchange-oauth (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 08 Sep 2014 07:09:32 +0000

open-xchange-oauth (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 20 Aug 2014 11:47:49 +0200

open-xchange-oauth (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 13 Aug 2014 15:58:17 +0200

open-xchange-oauth (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 04 Aug 2014 17:02:47 +0200

open-xchange-oauth (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 21 Jul 2014 09:19:21 +0200

open-xchange-oauth (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 07 Jul 2014 16:26:11 +0200

open-xchange-oauth (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 07 Jul 2014 15:26:46 +0200

open-xchange-oauth (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 18 Jun 2014 14:59:03 +0200

open-xchange-oauth (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 13 Jun 2014 09:32:13 +0200

open-xchange-oauth (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 05 Jun 2014 16:01:40 +0200

open-xchange-oauth (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 22 May 2014 12:45:07 +0200

open-xchange-oauth (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 16 May 2014 17:01:52 +0200

open-xchange-oauth (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 07 May 2014 10:42:24 +0200

open-xchange-oauth (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 25 Apr 2014 15:15:37 +0200

open-xchange-oauth (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 15 Apr 2014 08:43:11 +0200

open-xchange-oauth (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 10 Apr 2014 14:56:06 +0200

open-xchange-oauth (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 03 Apr 2014 15:07:33 +0200

open-xchange-oauth (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 31 Mar 2014 10:22:43 +0200

open-xchange-oauth (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 19 Mar 2014 12:22:59 +0100

open-xchange-oauth (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 17 Mar 2014 14:06:08 +0100

open-xchange-oauth (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 13 Mar 2014 14:35:53 +0100

open-xchange-oauth (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 10 Mar 2014 10:35:10 +0100

open-xchange-oauth (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 07 Mar 2014 17:28:51 +0100

open-xchange-oauth (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-05

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 04 Mar 2014 15:21:00 +0100

open-xchange-oauth (7.4.2-10) stable; urgency=low

  * Build for patch 2014-03-10

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 25 Feb 2014 16:10:37 +0100

open-xchange-oauth (7.4.2-9) stable; urgency=low

  * Build for patch 2014-02-26

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 25 Feb 2014 14:08:37 +0100

open-xchange-oauth (7.4.2-8) stable; urgency=low


