## open-xchange-oauth 7.6.1

=== debian/changelog ===
open-xchange-oauth (7.6.1-30) stable; urgency=medium

  * Build for patch 2015-06-26 (2573)

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 24 Jun 2015 12:08:11 +0200

open-xchange-oauth (7.6.1-29) stable; urgency=medium

  * Build for patch 2015-06-08 (2539)

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 10 Jun 2015 15:37:01 +0200

open-xchange-oauth (7.6.1-28) stable; urgency=medium

  * Build for patch 2015-05-04 (2497)

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 30 Apr 2015 10:16:09 +0200

open-xchange-oauth (7.6.1-27) stable; urgency=medium

  * Build for patch 2015-05-04 (2505)

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 28 Apr 2015 12:14:19 +0200

open-xchange-oauth (7.6.1-26) stable; urgency=medium

  * Build for patch 2015-04-13 (2473)

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 14 Apr 2015 18:43:53 +0200

open-xchange-oauth (7.6.1-25) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 26 Mar 2015 13:57:45 +0100

open-xchange-oauth (7.6.1-24) stable; urgency=medium

  * Build for patch 2015-03-20

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 23 Mar 2015 14:18:18 +0100

open-xchange-oauth (7.6.1-23) stable; urgency=medium

  * Build for patch 2015-03-18

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 17 Mar 2015 11:45:36 +0100

open-xchange-oauth (7.6.1-22) stable; urgency=medium

  * Build for patch 2015-03-16

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 06 Mar 2015 16:53:31 +0100

open-xchange-oauth (7.6.1-21) stable; urgency=low

  * Build for patch 2015-02-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 26 Feb 2015 10:36:28 +0100

open-xchange-oauth (7.6.1-20) stable; urgency=low

  * Build for patch 2015-02-25

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 23 Feb 2015 12:29:47 +0100

open-xchange-oauth (7.6.1-19) stable; urgency=low

  * Build for patch 2015-02-10

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 06 Feb 2015 11:23:46 +0100

open-xchange-oauth (7.6.1-18) stable; urgency=low

  * Build for patch 2015-02-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 06 Feb 2015 10:32:16 +0100

open-xchange-oauth (7.6.1-17) stable; urgency=low

  * Build for patch 2014-10-27

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 26 Jan 2015 18:21:36 +0100

open-xchange-oauth (7.6.1-16) stable; urgency=low

  * Build for patch 2015-01-26

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 26 Jan 2015 16:10:28 +0100

open-xchange-oauth (7.6.1-15) stable; urgency=low

  * Build for patch 2015-01-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 12 Jan 2015 17:17:42 +0100

open-xchange-oauth (7.6.1-14) stable; urgency=low

  * Build for patch 2015-01-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 07 Jan 2015 15:44:05 +0100

open-xchange-oauth (7.6.1-13) stable; urgency=medium

  * Build for patch 2014-12-15

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 08 Dec 2014 15:13:33 +0000

open-xchange-oauth (7.6.1-12) stable; urgency=medium

  * Build for patch 2014-12-03

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 02 Dec 2014 16:08:50 +0000

open-xchange-oauth (7.6.1-11) stable; urgency=low

  * Build for patch 2014-12-01

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 25 Nov 2014 11:51:59 +0100

open-xchange-oauth (7.6.1-10) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 24 Nov 2014 08:59:40 +0000

open-xchange-oauth (7.6.1-9) stable; urgency=low

  * Build for patch 2014-11-20

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 18 Nov 2014 16:00:06 +0100

open-xchange-oauth (7.6.1-8) stable; urgency=low

  * Build for patch 2014-11-17

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 10 Nov 2014 12:23:44 +0100

open-xchange-oauth (7.6.1-7) stable; urgency=low

  * Build for patch 2014-10-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 27 Oct 2014 09:44:18 +0100

open-xchange-oauth (7.6.1-6) stable; urgency=medium

  * Build for patch 2014-10-24

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 17 Oct 2014 10:07:51 +0000

open-xchange-oauth (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 14 Oct 2014 14:23:37 +0200

open-xchange-oauth (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 14:59:19 +0200

open-xchange-oauth (7.6.1-3) stable; urgency=medium

  * Third release candidate for 7.6.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 02 Oct 2014 14:04:18 +0200

open-xchange-oauth (7.6.1-2) stable; urgency=low

  * Second release candidate for 7.6.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 16 Sep 2014 15:47:18 +0200

open-xchange-oauth (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 05 Sep 2014 14:30:06 +0200

open-xchange-oauth (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 26 Jun 2014 11:39:46 +0200

open-xchange-oauth (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 09 Oct 2014 10:57:38 +0200

open-xchange-oauth (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 15:19:31 +0200

open-xchange-oauth (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 14:43:21 +0200

open-xchange-oauth (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06


